package initialize

import (
	"miniapp/global"
	"miniapp/service"
	"miniapp/utils/flashtext"
)

func InitKp() *flashtext.KeywordProcessor {
	Kp := flashtext.NewKeywordProcessor(false)
	global.GVA_Kp = Kp
	service.ServiceGroupApp.AppServiceGroup.AiKefuService.AddKeyWord()
	return Kp
}
